package gov.va.med.esr.service.external.person;

import java.util.Date;

import gov.va.med.esr.service.external.ExternalComponent;

public class SignatureImageInfo extends ExternalComponent {


	private static final long serialVersionUID = 6456247208382696303L;

	//ZMT (1)(MT)/15/Z10
	private Date dateIndex;
	private Integer incomeYear;
	public Date getDateIndex() {
		return dateIndex;
	}
	public void setDateIndex(Date dateIndex) {
		this.dateIndex = dateIndex;
	}
	public Integer getIncomeYear() {
		return incomeYear;
	}
	public void setIncomeYear(Integer incomeYear) {
		this.incomeYear = incomeYear;
	}

}
